@import url('https://fonts.googleapis.com/css?family=Raleway:300,300i,400,400i,500,500i,600,700,800|Open+Sans:300,400,600,700');
@import url('https://fonts.googleapis.com/css?family=Lobster');
body,
html {
    font-family: 'Open Sans', sans-serif;
}
h1,h2,h3,h4,h5,h6 {
    margin: 0;
    font-family: 'Lobster', cursive;
}
h1.tp-caption.tp-resizeme span {
	font-family: 'Open Sans', sans-serif;
	font-size: 36px;
	color: #fff !important;
}
.equal-section14-box h4,
.equal-section14-box h3,
.equal-section14-box h1,
.gallery-box h3,
.gallery-box h3 {
	font-family: 'Open Sans', sans-serif;
}
.contact_detail > h3 {
	color: #000 !important;
	font-family: 'Open Sans', sans-serif;
}